<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.038999557495</MDI>
      <MDI key="STATISTICS_MEAN">-11.301018894644</MDI>
      <MDI key="STATISTICS_MINIMUM">-37.923999786377</MDI>
      <MDI key="STATISTICS_STDDEV">9.4808312266034</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
